package uk.ac.reload.editor.style;

//M:
public interface CellEditor extends javax.swing.table.TableCellEditor {
    public Class getTypeEditor();
    public void setDelegation(PreferencesCellEditor oEditor);
}
